buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20130307171156
buildLabel=P-3.4.2-20130307171156
date=20130307
time=1714
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
